Loading...
Searching...
No Matches
emplace_iterator.hpp File Reference

Provides raptor::emplace_iterator. More...

`#include <seqan3/search/dream_index/interleaved_bloom_filter.hpp>`

Go to the source code of this file.

## Classes

class | raptor::emplace_iterator< container_t >

## Functions

template<typename container_t>
constexpr emplace_iterator< container_t > | raptor::emplacer (container_t &cont, seqan3::bin_index const idx)

## Detailed Description

Provides raptor::emplace_iterator.

Author
  Enrico Seiler <enrico.seiler AT fu-berlin.de>